<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.xdebugger.XDebugProcess boolean dependsOnPlugin(com.intellij.ide.plugins.IdeaPluginDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XTestCompositeNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerUtil com.intellij.openapi.editor.Editor openTextEditor(com.intellij.openapi.fileEditor.OpenFileDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugSession void setBreakpointInvalid(com.intellij.xdebugger.breakpoints.XLineBreakpoint&lt;?&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3341.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugSessionListener void stackFrameChanged(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugSession void setBreakpointVerified(com.intellij.xdebugger.breakpoints.XLineBreakpoint&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3341.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcess void logStack(com.intellij.xdebugger.frame.XSuspendContext, com.intellij.xdebugger.XDebugSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcessDebuggeeInForeground">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerUtil INLINE_BREAKPOINTS_KEY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerTestUtil java.util.List&lt;? extends com.intellij.xdebugger.breakpoints.XLineBreakpointType.XLineBreakpointVariant&gt; computeLineBreakpointVariants(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerBundle java.util.function.Supplier&lt;java.lang.String&gt; messagePointer(java.lang.String, java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugSession void setCurrentStackFrame(com.intellij.xdebugger.frame.XExecutionStack, com.intellij.xdebugger.frame.XStackFrame)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugSessionListener void settingsChanged()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3494.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcess void runToPosition(com.intellij.xdebugger.XSourcePosition, com.intellij.xdebugger.frame.XSuspendContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerUtil boolean areInlineBreakpointsEnabled(com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XTestEvaluationCallback">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugSessionListener void breakpointsMuted(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XTestContainer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XEvaluationListener void inlineEvaluatorInvoked(com.intellij.openapi.project.Project, com.intellij.xdebugger.XExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XTestValueNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.SplitDebuggerModeKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerTestUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerManagerListener void currentSessionChanged(com.intellij.xdebugger.XDebugSession, com.intellij.xdebugger.XDebugSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerBundle BUNDLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerTestUtil java.util.List&lt;? extends com.intellij.xdebugger.breakpoints.XLineBreakpointType.XLineBreakpointVariant&gt; computeLineBreakpointVariants(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugSession com.intellij.execution.runners.ExecutionEnvironment getExecutionEnvironment()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcess com.intellij.xdebugger.XAlternativeSourceHandler getAlternativeSourceHandler()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcess void startStepOver(com.intellij.xdebugger.frame.XSuspendContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcess com.intellij.xdebugger.mixedMode.XMixedModeDebugProcessExtension getMixedModeDebugProcessExtension()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerManager com.intellij.xdebugger.XDebugSession startSessionAndShowTab(java.lang.String, com.intellij.xdebugger.XDebugProcessStarter, com.intellij.execution.runners.ExecutionEnvironment)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcess com.intellij.xdebugger.frame.XDropFrameHandler getDropFrameHandler()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerSplitModeEnabler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcess void startStepInto(com.intellij.xdebugger.frame.XSuspendContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcess void startStepOut(com.intellij.xdebugger.frame.XSuspendContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcess void resume(com.intellij.xdebugger.frame.XSuspendContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.SplitDebuggerMode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.DebuggerTestUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerUtil com.intellij.openapi.fileEditor.FileEditor getSelectedEditor(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XEvaluationListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.24807.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XAlternativeSourceHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerUtil void logStack(com.intellij.xdebugger.frame.XSuspendContext, com.intellij.xdebugger.XDebugSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugSession boolean isMixedMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugProcess void startForceStepInto(com.intellij.xdebugger.frame.XSuspendContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebugSession void positionReached(com.intellij.xdebugger.frame.XSuspendContext, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XSourcePosition boolean isOnTheSameLine(com.intellij.xdebugger.XSourcePosition, com.intellij.xdebugger.XSourcePosition)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerAssertions void assertOrderedVariables(java.util.List&lt;? extends com.intellij.xdebugger.frame.XValue&gt;, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.xdebugger.XDebuggerAssertions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
